/* 基础配置 */
.contain {
    width: 100%;
}
#file {
    display: none;
}
.contain p {
    margin: 0;
    padding: 5px 0;
}
.normal-btn {
    width: 120px;
    border-radius: 5px;
    line-height: 40px;
    cursor: pointer;
    text-align: center;
    color: #fff;
    background: #3280fc;
    user-select: none;
}
.normal-btn:hover{
    background-color: rgba(0, 136, 255, 0.774);
}
.warn-btn {
    width: 120px;
    margin: 0 10px;
    border-radius: 5px;
    line-height: 40px;
    color: #fff;
    background-color: #dd2421;
    border-radius: 5px;
    cursor: pointer;
    text-align: center;
    user-select: none;
}
.warn-btn:hover {
    background-color: #d11411;
    border-color: #d11411;
}
.btn-disable {
    border-color: transparent!important;
    background-color: #bdc3c7!important;
}
/* 文件上传 */
#upload {
    display: flex;
    flex-direction: row;
    position: relative;
    box-sizing: border-box;
    margin: 0 auto;
    width: 1200px;
    min-height: 160px;
    padding-bottom: 10%;
    border: 2px solid #d6d6d6;
    border-radius: 10px;
}
.active {
    background-color: #e6fffd;
}
#widget {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 50%;
    max-height: 80px;
}
#info {
    padding-top: 20px;
    width: 100%;
    text-align: center;
}
#up-btn {
    position: absolute;
    bottom: 20%;
}
#show {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    right: 10px;
    top: 0;
    bottom: 0;
}
#show img {
    height: 80%;
    width: 100%;
    background-size: 100%;
    -webkit-user-drag: none;
}
/* 生成按钮 */
.btn-war {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    width: 1200px;
    margin: 0 auto;
    padding: 20px 0;
}
/* icon展示区域 */
#target-icon {
    display: flex;
    flex-direction: column;
    width: 1200px;
    margin: 0 auto;
}
#target-icon>div {
    padding: 30px 0;
}
.phone{
    position: relative;
    width: 45%;
    user-select: none;
}
.phone img{
    width: 100%;
    -webkit-user-drag: none;
}
.app-icon {
    filter: blur(.6px);
    color: #E0E5ED;
}
.app-icon p {
    text-align: center;
}
.app-icon img {
    width: 100%;
}
/* ios */
#ios .app-icon {
    position: absolute;
    left: 13%;
    top: 26.5%;
    width: 13%;
}
#ios .app-icon img {
    border-radius: 12px;
}
/* android */
#android .app-icon {
    position: absolute;
    left: 12%;
    top: 50%;
    width: 13.5%;
}
/* 图片区域 */
.exhibition {
    display: flex;
    flex-direction: row;
}
.icon {
    display: flex;
    flex-direction: column;
    padding-left: 5%;
    width: 50%;
}
.row {
    display: flex;
    flex-direction: row;
    width: 100%;
}
.line {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
    padding-top: 50px;
    width: 100%;
}
.pic {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: flex-end;
    width: 100%;
    text-align: center;
}
/* ios */
#ios .pic img {
    border-radius: 5px;
}
.divider {
    width: 80%;
    border-bottom: 1px solid #C0C0C0;
}
